@charset "utf-8";
/*
Template: liquid-corporate
Theme Name: LIQUID CORPORATE Child
Theme URI: https://lqd.jp/wp/
Description: LIQUID PRESS THEME
Author: LIQUID DESIGN
Author URI: https://lqd.jp/
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 親テーマのバージョン
*/
/* 子テーマのスタイル */

body {
    font-family: "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	color: #000;
}

/* ----------------------------
News表示
---------------------------- */
@media (min-width: 768px) { 
	.headline .subttl,
	.headline .lang { font-size: 0.9rem; } /* header description */
}

/* ----------------------------
 navbar
---------------------------- */
@media (min-width: 768px) {
	.navbar {
		background-color: #bd0000;
	}
	.navbar-nav a, .navbar-nav a:visited {
		color: #fff;
	    padding: 1rem 0.8rem;
	}
	.navbar-nav a:hover {
		color: #fff;
		opacity: 0.8;
	}
	.navbar-nav .menu-item-has-children ul.sub-menu li {
		background-color: #bd0000;
	}
	.navbar .current-menu-item {
		background-color: #e50819;
	}
}


/* ----------------------------
 heading
---------------------------- */
.ttl_h1, h1.entry-title {
	border-bottom: solid 2px #bd0000;
	padding: 15px 0;
	margin-bottom: 10px;
}

.ttl_h1, h1.entry-title { font-size: 22px; }
.post_body h2 { font-size: 20px; margin-top: 2rem; margin-bottom: 1rem; }
.post_body h3, article h3.post_ttl { font-size: 18px; margin-top: 2rem; margin-bottom: 1rem; }
.post_body h4 { font-size: 16px; }
.post_body h5 { font-size: 14px; }
.post_body h6 { font-size: 13px; }

@media (max-width: 575px) {
/*	h3.post_ttl { font-size: 2rem; color: red; }*/
	article .list-block p { font-size: 12px; }
}

/* お願い 枠デザイン */
/* .post_body div.notice, div.notice { */
div.notice {
    position: relative;
	margin: 2rem 0;
    padding: 1.5rem 1rem 0;
    border: 3px solid red;
    background-color: #fff;
	color: red;
}
/* .post_body div.notice:before, div.notice:before {*/
div.notice:before {
    content: "\ea07\00A0ご注意"; /* サブタイトル */
    font-family: 'icomoon', "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;

    position: absolute;
    top: -.7rem;
    left: .5rem;
    background: #fff;
/*    font-size: medium;*/
	font-size: 15px;
	font-weight: bold;
	color: red;
    padding: 0 .75rem;
    display: inline-block;
}


div.onegai {
    position: relative;
	margin: 2rem 0;
    padding: 1.5rem 1rem 0;
    border: 3px solid red;
    background-color: #fff;
	color: #721c24;
}
div.onegai:before {
    content: "\e91a\00A0お願い"; /* サブタイトル */
    font-family: 'icomoon', "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    position: absolute;
    top: -.7rem;
    left: .5rem;
    background: #fff;
	font-size: 15px;
	font-weight: bold;
	color: #721c24;
    padding: 0 .75rem;
    display: inline-block;
}


div.osusume {
    position: relative;
	margin: 2rem 0;
    padding: 1.5rem 1rem 0;
    border: 3px solid #f8d7da;
    background-color: #fff;
	color: #721c24;
}
div.osusume:before {
    content: "\e91a\00A0オススメ！"; /* サブタイトル */
    font-family: 'icomoon', "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    position: absolute;
    top: -.7rem;
    left: .5rem;
    background: #fff;
	font-size: 15px;
	font-weight: bold;
	color: #721c24;
    padding: 0 .75rem;
    display: inline-block;
}


/* リボン風 h3 */
/* もっと工夫する 
.post_body h3.callout {
    position: relative;
    padding: .5rem 1rem;
    background-color: #f1f1f1;
    border-width: 0 0 1px 0;
    border-bottom: 1px solid #ddd;
}
.post_body h3.callout:before {
    position: absolute;
    content: '.';
    color: transparent;
    border-style: solid;
    border-color: transparent;
    height: 10px;
    width: 10px;
    top: 100%;
    left: 0;
    border-width: 0 10px 10px 0;
    border-right-color: #ddd;
}
*/

/*
blockquote { background: azure; }
blockquote,pre {
		border: none;
}
*/

blockquote { 
/*	border-left: none; */
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color: #800000;
}
blockquote:before {
    content: none;
/* 初期設定
    content: "\e977";
    color: #ccc;
    font-size: large;
*/
}

blockquote.border { 
	border: solid 2px #ccc;
	background: #eee;
	padding: 10px;
}
blockquote.black { 
	color: #111;
}

/*********************
LINK
*********************/
.post_body a:link { text-decoration: none; /* color: #0e5a8a; */ }
.post_body a:hover { text-decoration: underline; background: #eee; }



/* ----------------------------
font
---------------------------- */
.red { color: red; }
.smaller { font-size: 90%; }
.note { color: red; }
.bold { font-weight: bold; }

/*
article h3.list-title { font-size: 1,5rem; font-weight: bold; }
*/

/* ----------------------------
table
---------------------------- */
caption {
	padding-top: .75rem;
	padding-bottom: .75rem;
	color: #6c757d;
	text-align: left;
/*	caption-side: bottom;*/
	caption-side: top;
}

.actList th { white-space: nowrap; }

.table-mini td, .table-mini th {
	padding: 5px 10px;
	font-size: 0.8rem;
}

.table-responsive .table-bordered { /* responsiveにすると枠が上左なくなるので指定する */
	border: solid 1px #ccc;
}

table.table-borderless, .table-responsive table.table-borderless { border: 0; }






/* activities
-------------------------------------------*/
table.actList th { font-weight: normal; padding-left: 4px; border-right: solid 8px #fff; border-bottom: dotted 1px #fff; white-space: nowrap; background: #ccc; vertical-align: top; /* color: #006cbd; font-weight:normal;*/ }
table.actList th { padding-left: 4px; border-right: solid 8px #fff; border-bottom: dotted 1px #fff; white-space: nowrap; background: #ccc /* #F9F2F2*/ ; vertical-align: top; /* color: #006cbd; font-weight:normal;*/ }
table.actList td, table.actList_even td { vertical-align: top; }
table.actList th.nobg, table.actList th.nobg	{ background: #fff; /* color: #111;*/ }



/* ----------------------------
 breadcrumb
---------------------------- */
ul.breadcrumb { 
	border: none !important;
	background: #f1f1f1;
	border-radius: 3px;
	margin-bottom: 2em;
}
/*
.breadcrumb:after { 
	content: "";
    clear: both;
    display: block;
}
*/

.post_body { border-top: 0; }


/* ----------------------------
 btn
---------------------------- */
/*
a.btn.btn-default { 
	border: solid 2px #0e5a8a;
	color: #0e5a8a;
	background-color: #fff; 
	padding: .25rem 1.0rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem;
}

a.btn.btn-default:hover { 
	color: #fff; 
	background-color: #0e5a8a; 
	border-radius: .2rem;
	text-decoration: none;
}
*/


a.btn.btn-default, .post_body a.btn.btn-default { 
	color: #fff;
	background-color: #0e5a8a; 
	padding: .25rem 1.0rem;
	font-size: .875rem;
	line-height: 1.5;
	border-radius: .2rem;
}

a.btn.btn-default:hover, .post_body a.btn.btn-default:hover { 
	text-decoration: none;
    opacity: 0.7;
}



/*********************
IMG
*********************/
.border { border: solid 1px #ccc; }
.border-2 { border: solid 2px #ccc; }

.card-body img { border: solid 1px #ccc; }

/*********************
PDF Image Generator アイキャッチに設定
*********************/

#eye-catch .thumb-of-pdf { width: 300px; float: right; margin: 10px; border: solid 1px #ccc; padding: 1px; }
#eye-catch-image img  { width: 300px; float: right; margin: 10px; border: solid 1px #ccc; padding: 1px; }


/*********************
アーカイブ　アイキャッチ
/*********************


/*********************
ICON
*********************/
.pdf:after {
	content: "\eada";
	font-family: 'icomoon';
	color: red;
	padding-left: 5px;
}

.arrow:after {
	content: "\ea3c";
	font-family: 'icomoon';
	padding-left: 5px;
}

.circle-arrow:after {
	content: "\ea42";
	font-family: 'icomoon';
	padding-left: 5px;
}



/*********************
accordion
*********************/
/* 以下の方法はスマホではうまくいかないアコーディオンパネルなのでペンディング*/
.accordion .card-header:after {
	content: "\ea0b";
	font-family: 'icomoon';
	float: right; 
}
.accordion .card-header.collapsed:after {
	content: "\ea0a";
}


/* ★Shortcode Ultimateでアコーディオン */
.su-spoiler .su-spoiler-title { font-size: 1rem; color: #0e5a8a;　}
span.su-spoiler-icon {  } /* icon装飾 */


/*********************
LIST
*********************/

.post_body ul.list li { font-size:0.9rem; margin: 0; } 

dl.lib-list { margin-bottom: 2em;  }
dl.lib-list dt { /* font-weight: normal; padding-left: 20px; background: url(images/book-icon.png) no-repeat left top;*/ } 
dl.lib-list dt:before {
	content: "\e91f";
	font-family: 'icomoon';
	padding-right: 5px;
}
dl.lib-list dt span { font-weight: normal; color: #1E0606; }
dl.lib-list dt span.series, dl.lib-list dd span.kubun { font-weight: normal; color: #0C5334; }
dl.lib-list dd { padding-left: 20px; margin-bottom: 4px; border-bottom: 1px dotted #ccc; padding-bottom: 2px; font-size: 11px; color: #1E0606; }

dl.booklet-list { margin-bottom: 2em;  }
dl.booklet-list dt { /* font-weight: normal; padding-left: 20px; background: url(img/file.png) no-repeat left top; */ }
dl.booklet-list dt:before {
	content: "\e926";
	font-family: 'icomoon';
	padding-right: 5px;
}
dl.booklet-list dt span { font-weight: normal; color: #1E0606; }
dl.booklet-list dt span.series, dl.booklet-list dd span.kubun { font-weight: normal; color: #0C5334; }
dl.booklet-list dd { padding-left: 20px; margin-bottom: 4px; border-bottom: 1px dotted #ccc; padding-bottom: 2px; font-size: 11px; color: #1E0606; }



/*********************
FAQページ
*********************/
.ufaq-faq-title {
	padding:2px 0;
	margin-left: 10px;
	border-bottom: solid 1px #ccc;
	font-weight:normal;
}

div.ufaq-faq-title h4 { 
	padding: 0 0 0 0;
	background: #fff;
	font-size: 1.1em;
	color: #0e5a8a;
}

div.ufaq-faq-title h4 a {
}

.ufaq-faq-title .ewd-ufaq-post-margin-symbol {
	float:right!important;
	color:#0e5a8a;
	opacity: 0.5;
	display: none; /* マークを非表示 */
}


/*********************
CARD ※多分、未使用
*********************/
.card-header span {
font-weight: bold; 
}

/*********************
高さ揃える
*********************/
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}


/*********************
トップページスライドショー
*********************/
.cover {
    margin-bottom: 0;
}
.main {
    line-height: 1;
    padding: 0;
}
.main h3 {
    margin-bottom: 0;
    font-size: 0; /* テキストを表示する場合はここを調整 */
}


.mainpost { /* スライドショー下 */
    margin-top: 0rem;
}

/*********************
News表示
*********************/
@media (min-width: 768px) {
	.list .post_ttl { font-size: 1.1rem; margin-top: 0; }
}

.list .post_links .post_thumb span { /* サムネイル */
    width: 75px;
    height: 106px;
    display: block;
	border: solid 1px #888;
}


/* ----------------------------
 フッタの自動ロゴ表示（モノクロ）を非表示
---------------------------- */
.foot .logo { display: none; }